[EPIC] NMnaHorpamu (MikpocnencuHr) - Bug #6385

Bipobpaxaetbcs nonan "Hemoxnueo BuKoHatu!", He popaloTbeA BinobpaxaerTbcs iHcpopmalis B
Tabnuui aHaniTMKn Npu BiAKpUTTI TabNULi aHaniTMKM Ha o6nagHaHHi 3 KOHTeMHepaMmum.

23/04/2025 03:11 - # Pavlo Scherbatyuk

Status: To release Start date: 23/04/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 3.00 hours
Category: Analytics Current Version: Release 110
Due date: OS (operating
system):
Client:
Description
Basa: nemo.
Kpoku:
1. ABTOPM3YBaTUCb SK aOMiH.
2. MNMepenitn B MarasuH "121_ BuwHesckag 7", nnax 3any "121".
3. Biokputn 6ynb-sike 0bnanHaHHs (Hanpuknan 6ar_KoHTerHepw).
4. Nlopatn KOHTeHep Ha obnafHaHHS.
5. BiokpuTn KoHTeiHep 3 n.4.
6. [lonatn ToBapw B KOHTEHEP.
7. 3aKpUTN KOHTENHep.
8. Bionkputn Tabnuuio aHaniTUKu.
9. 3BepHyTU yBary Ha nonan Ta NOMUAKY B KOHCON.

OuikyBaHHs: BinobpaxaeTtbes iHgpopMaLis B Tabnuui aHanituky npu i BiokpuTTi.

®dakT: BigpobpaxaeTbcs nonan "Hemoxnueo BukoHatn!", He [oAal0TbCs BigobpaxaeTbes iHchopMaLis B Tabnuui aHanitTukm npu
BIOKPUTTI TABnMLUI aHaniTMky Ha obnagHaHHi 3 KOHTENHEpPaMu.

https://monosnap.com/file/F7Psi6wAByxasTpC7IJMEcBkj5xAoF

History

#1 - 29/04/2025 04:07 - # Aleksandr Tsymbalyuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

Bar BigTBOPIOBABCA TiNbKM Y BUNAAKY BBIMKHEHOT KONOHKM "nnowa m2".
Tenep Ans ToBapiB y KOHTenHepax 6yne BUBOAMTUCH "HEMAE AaHHKX"
Y BUNanKy BiAKPMUTOro KOHTENHepy AaHHi 6yayTb po3paxoByBaTUCh KOPPEKTHO.

#2 - 29/04/2025 05:16 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to To release

- Priority changed from High to Normal

Ha pemo - OK.
